a:link, a:visited{ color:#4078b7; text-decoration: underline;}
a:hover{ color:#4078b7; text-decoration: none;}

a img{ border: none;  }

html{ height: 100%; }
body { background: #fff; font-family: arial, sans-serif; font-size: 12px;  height: 100%; padding: 0; margin: 0; line-height: 150%}

#wrapper{ width: 1000px; margin: auto; min-height: 100%; }
.header{ height: 270px; border-top: 10px solid #fff; background: #9ca7b0 url(../images/head-bg.png) no-repeat 0 0; border-bottom: 1px solid #bdccd4; margin-bottom: 25px;}

.logo, a.logo{ position: absolute; color:#fff; margin: 26px 0 0 20px; padding: 0; font-size: 45px; font-weight: normal; line-height: 48px; font-family: georgia;}
a.logo{text-decoration: none;}
.site-info{ width: 416px; border: 1px solid #c1c9d1; position: absolute; padding: 7px 5px 7px 10px; color:#253740; font-size: 13px; margin: 104px 0 0 20px; }
.head-search{ position: absolute; width: 200px; height: 25px; background:#fff; margin: 42px 0 0 620px; }
.head-search .search-input{ width: 158px; background:#fff; border: 0; padding:1px 6px;  }
.head-search .submit{ width: 27px; background:#fff url(../images/search-ico.png); border: 0; padding:0px; overflow: hidden; text-indent:999px; cursor: pointer; height: 25px; }

.main-menu{ list-style: none; padding: 0; margin:0; font-size: 16px; font-weight: bold; height: 70px; background:#fff; position: relative; top: 200px; padding: 0 0 0 20px; }
.main-menu li{ float: left; padding: 0 10px 0 8px; border: 1px solid #fff; margin-top: 16px; color:#666666; line-height: 34px; }
.main-menu li.active{border: 1px solid #bdccd4; }

.main-menu li.active a{ color:#666666; text-decoration: none;}


.links-block { margin-bottom:20px;}
.links-block .block-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; }
.links-block ul{ list-style:none; padding: 8px 10px 10px; background:#f2f2f2; font-size:14px; font-weight:bold; margin:0; }
.links-block ul li{ margin-bottom:10px; }
.links-block ul li:last-child{ margin-bottom:0px; }
.links-block ul ul{ padding:10px 0 0;}
.links-block ul ul li{ padding-left:16px; background:url(../images/bullet.png) 0 5px no-repeat; margin-bottom: 1px;}

.material-updates .block-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; }
.material-updates .updates-list{ list-style:none; padding:0; margin:0 0 20px; }
.material-updates .updates-list li{  padding:10px; margin:0; border-bottom:1px solid #e6e6e6; }
.material-updates .updates-list li .added{ color:#999999; font-size:11px; margin-bottom: /*5px*/2px;}
.material-updates .updates-list li .added a{ color:#666; font-size:11px;}
.material-updates .updates-list li .update-text{ padding-left:10px;}

.subscribe-block{ background:#f2f2f2; padding:10px; color:#333; font-weight:bold; }
.subscribe-block .pseudolink{ font-weight:normal; margin-left:15px; }
.subscribe-block .heads{ margin-bottom:10px; }
.subscribe-block .subs-input{ background:#fff; border:1px solid #999999; padding: 4px 6px 3px; margin:0; float:left; width:206px; margin-right:5px; }
.subscribe-block .subs-submit{ width:106px; background:#4082b7; border:0; color:#fff; font-weight:bold; font-size:14px; height:25px; font-family: arial; padding:2px 0 4px; }  
input.button{ background:#4082b7; border:0; color:#fff; font-weight:bold; font-size:14px; height:25px; font-family: arial; padding:2px 4px 4px; display:inline-block; 
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
}  
a.button{ 
	background:#4082b7; border:0; color:#fff; font-weight:bold; font-size:14px; height:25px; line-height:25px; font-family: arial; padding:0px 4px 0px; display:inline-block; text-decoration:none; 
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px; 
}

.main-events .events-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; margin-bottom:10px; }
.main-events .events-list{ list-style:none; padding:0; margin:0 0 20px;  }
.main-events .events-list .time{ background:#e6e6e6; font: bold 11px arial; color:#666666; padding:3px 5px; }
.main-events .events-list .time img{ float:left; margin-right:-9px; margin-top:17px; }
.main-events .events-list .event-name{ color:#666666; padding:10px 10px; }
.main-events .events-list .event-name img{ position:relative; left:10px; }

.html-add{ margin-bottom:30px; }
.html-add .head{ background:#dfe5e8; font: 12px georgia; padding: 10px; }
.html-add .text{ background:#f2f2f2; padding: 10px; margin-bottom:10px; line-height:17px; }
.html-add .image img{ display:block; }

.sidebar-menu{ list-style:none; padding:0; margin:0 0 30px; font:bold 14px arial; }
.sidebar-menu li{ margin:0 0 -1px; padding:10px; border-bottom:1px solid #e6e6e6; }
.sidebar-menu li.active{ border:1px solid #bdccd4; color:#666666;}
.sidebar-menu li ul{ border-bottom:0px solid #e6e6e6; list-style:none; padding:10px 0 0 10px; margin:0 0 0px; font-size:12px; }
.sidebar-menu li ul li{ margin:0 0 0px; padding:0px 0 0 13px; border-bottom:0px solid #e6e6e6; background:url(../images/bullet.png) 0 4px no-repeat; margin-bottom: 9px; }
.sidebar-menu li ul li.active{ border:0px solid #bdccd4; color:#666666;}
.sidebar-menu li ul li:last-child{ margin:0}

.files-block{ list-style:none; padding:0; margin:0 0 30px; }
.files-block li{  display:inline-block;  }
*html .files-block li{ display:inline; }
*+html .files-block li{ display:inline; }
.files-block li a{ display:block; text-decoration:none; padding:9px 9px 9px 50px; border:1px solid #e6e6e6; height:32px; margin-right:5px; }
.files-block li.pdf-file{ background:url(../images/pdf-ico.png) 10px 10px no-repeat; }
.files-block li.xls-file{ background:url(../images/xls-ico.png) 10px 10px no-repeat; }
.files-block li.doc-file{ background:url(../images/doc-ico.png) 10px 10px no-repeat; }
.files-block li .filename{ font-size:13px; margin-bottom:3px; color:#4078B7; display:block; text-decoration:underline; }
.files-block li a:hover .filename{ text-decoration:none; }
.files-block li .filesize{ font-size:11px; color:#b3b3b3; display:block; }


.lib-filter{ border:1px solid #dfe5e8; margin-bottom:0px; }
.lib-filter form{ margin:0; }
.lib-filter .filter-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; margin-bottom:10px;}
.lib-filter .filter-head .switch{ width:12px; height:12px; float:left; background-image:url(../images/switch.png); background-position:0 0px; margin: 2px 5px 0 0; }
.lib-filter .filter-head .switch.active{ background-image:url(../images/switch.png); background-position:0 12px; }
.lib-filter-closed .filter-head .switch{background-position:0 12px;}

.lib-filter .filter-direction{ float:left; width:224px; padding:10px; }
.lib-filter .filter-direction .head{ color:#666666; font-size:11px; font-weight:bold; margin-bottom:8px; }
.lib-filter .filter-direction .dir-list{ list-style:none; padding:0; margin:0; font-size:12px; }
.lib-filter .filter-direction .dir-list li{ margin-bottom:4px; }
.lib-filter .filter-direction .dir-list .check{ /*position:relative;*/ margin:0 5px 0 0; }

.lib-filter .filter-type{ float:left; width:130px; padding:10px; }
.lib-filter .filter-type .head{ color:#666666; font-size:11px; font-weight:bold; margin-bottom:8px; }
.lib-filter .filter-type .type-list{ list-style:none; padding:0; margin:0; font-size:12px; }
.lib-filter .filter-type .type-list li{ margin-bottom:4px; }
.lib-filter .filter-type .type-list .check{ /*position:relative;*/ margin:0 5px 0 0; }

.lib-filter .filter-inputs{ float:left; padding:10px;}
.lib-filter .filter-inputs .input-block{ margin-bottom:20px; }
.lib-filter .filter-inputs .input-name{ color:#666666; font-size:11px; font-weight:bold; margin-bottom:8px; }
.lib-filter .filter-inputs .input-field{ background:#fff; border:1px solid #999999; padding: 4px 6px 3px; margin:0; width:206px; margin-right:5px; font-size:12px; }
.lib-filter .submit{ clear:both; padding:0 10px 10px; }
.lib-filter .submit .filter-reset{ text-decoration:none; border-bottom:1px dotted; }
.lib-filter .submit .submit-button{ 
	width:124px; background:#4082b7; border:0; color:#fff; font-weight:bold; font-size:14px; height:25px; font-family: arial; padding:2px 0 4px;  margin-right:10px;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
}


.material-list-block .list-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; }
.material-list-block .mat-list{ list-style:none; padding:0; margin:0 0 20px; }
.material-list-block .mat-list li{  padding:10px 10px 10px 10px; margin:0; border-bottom:1px solid #e6e6e6; }
/*.material-list-block .mat-list li .file-ico{ float:right; height:32px; width:32px; overflow:hidden; text-indent:-999px; margin-top:3px; border-collapse: inherit; }*/
.material-list-block .mat-list li .file-ico{ float:right; height:32px; width:32px; overflow:hidden; text-indent:-999px; margin-top:3px; display: block;  }
.material-list-block .mat-list li.pdf-file .file-ico{ background:url(../images/pdf-ico.png) 0px 0px no-repeat; }
.material-list-block .mat-list li.xls-file .file-ico{ background:url(../images/xls-ico.png) 0px 0px no-repeat; }
.material-list-block .mat-list li.doc-file .file-ico{ background:url(../images/doc-ico.png) 0px 0px no-repeat; }
/*.material-list-block .mat-list li .comments{ float:right; background:url(../images/comments.png) 0 0 no-repeat; width:32px; text-align:center; height:32px; font-size:18px; font-weight:bold; color:#fff; margin-top:3px; line-height:24px; margin-right:10px; text-decoration:none; }*/
.material-list-block .mat-list li .comments{ 
	float:right; 
	background:url(../images/comments.png) 0 0 no-repeat; 
	width:32px; 
	text-align:center; 
	height:32px; 
	font-size:18px; 
	font-weight:bold; 
	color:#fff; 
	margin-top:3px; 
	line-height:24px; 
	margin-right:10px; 
	text-decoration:none;
	
}
.material-list-block .mat-list li .added{ color:#999999; font-size:11px; margin-bottom: 5px;}
.material-list-block .mat-list li .added a{ color:#666; font-size:11px;}
.material-list-block .mat-list li .mat-name{ padding-left:10px;}

.pagination{ font-size:16px; font-weight:bold; }

.pagination a { padding:6px 10px; border:1px solid #fff; float:left; }
.pagination span.current{ padding:5px 10px 4px; border:1px solid #bdccd4; float:left;}
.pagination .next-page{ float:right; }

.conference-block{ margin-bottom:20px;}
.conference-block .image{ float:left; margin-right:10px; width:102px; }
.conference-block .info{ float:left; margin-right:10px; width:530px; }
.conference-block .info .date{ font-weight:bold; font-size:15px; margin-bottom:15px; }
.conference-block .info .text{  margin-bottom:15px; font-size:12px;  }
.conference-block .info .link{  font-size:12px; }

.plenum-item-page{ font-size:12px; line-height:17px; color:#4d4d4d; }
.plenum-item-page h1{ color:#000;}
.plenum-item-page p{ margin:0 0 15px;}
.plenum-page h2{ color:#4d4d4d; margin-bottom: 15px; }
.plenum-block{ margin:0 0 30px 20px; font-weight:bold; font-size:15px;  }
.plenum-block .plenum-item{ margin:0 0 10px 0px; font-weight:bold; font-size:15px;  }
.plenum-day-block{ margin-bottom:35px;}
.plenum-description{ margin-bottom:30px;}
.plenum-menu-head{background:#dfe5e8; font: 12px georgia; padding: 10px; margin-bottom:10px;}


.virtual-it-menu{ list-style:none; margin:0; padding:0;}
.virtual-it-menu li{ margin-bottom:25px;}
.virtual-it-menu li .link{ font-weight:bold; font-size:15px; margin-bottom:10px;}

.comments-block .block-head{ background:#dfe5e8; font: 12px georgia; padding: 10px; }
.comments-block .comments-list{ list-style:none; padding:0; margin:0 0 20px; }
.comments-block .comments-list li{  padding:10px; margin:0; border-bottom:1px solid #e6e6e6; line-height:17px; }
.comments-block .comments-list li .added{ color:#999999; font-size:11px; margin-bottom: 5px; font-weight:bold; }
.comments-block .comments-list li .added a{ color:#666; font-size:11px; font-weight:normal;}
.comments-block .comments-list li .update-text{ padding-left:10px; color:#4d4d4d; }

.comments-form .form-item{ clear:both; }
.comments-form .form-item-double{ float:left; padding:0px; margin-right:20px; clear:none; margin-bottom:20px; }
.comments-form .filter-inputs .input-block{ margin-bottom:20px; }
.comments-form .item-name{ color:#666666; font-size:11px; font-weight:bold; margin-bottom:8px; }
.comments-form .name-input{ background:#fff; border:1px solid #999999; padding: 4px 6px 3px; margin:0; width:206px; margin-right:5px; font-size:12px; }
.comments-form .comment-textarea{ background:#fff; border:1px solid #999999; padding: 4px 6px 3px; margin:0; width:685px; margin-right:5px; font-size:12px; margin-bottom:10px; }
.comments-form .submit{ clear:both; padding:0 10px 10px; }
.comments-form .submit .filter-reset{ text-decoration:none; border-bottom:1px dotted; }
.comments-form .comment-submit{ 
	float:right;
	width:158px; background:#4082b7; border:0; color:#fff; font-weight:bold; font-size:14px; height:25px; font-family: arial; padding:2px 0 4px;  margin-right:0px;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;
}
.comments-form .antibot{ float:left; }
.comments-form .antibot .img{ float:left; margin-right:10px; }
.comments-form .antibot .antibot-input{ float:left; background:#fff; border:1px solid #999999; padding: 4px 6px 3px; margin:0; width:70px; margin-right:5px; font-size:12px; margin-right:10px; }
.comments-form .antibot .antibot-tip{ float:left; line-height:24px; color:#b3b3b3; font-size:12px; }

.text-block{ margin-bottom:30px; color:#4d4d4d; }
.text-block .head{ background:#dfe5e8; font: 12px georgia; padding: 10px; color:#333; }
.text-block .text{ background:#fff; padding:0 10px; margin-bottom:10px; line-height:17px; border:1px solid #e6e6e6; }

.doc-info{ font-size:11px; color:#666666; line-height:17px; margin-bottom:17px;}
.doc-info .param-name{ color:#999999;}

h1{ font-size: 24px; font-weight: normal; font-family: georgia; margin: 5px 0 25px; line-height: normal; }
h2{ font-size: 18px; font-weight: bold;  margin: 5px 0 20px; }
h3{ font-size: 15px; font-weight: bold;  margin: 5px 0 20px; }
h4{ font-size: 13px; font-weight: bold;  margin: 5px 0 20px; }
.text-page { color:#4d4d4d; font-size:12px; }
.conference-page{ color:#4d4d4d; }
.conference-page h1{ color:#000; }
.text-page p{ margin-bottom:25px; }
.clear{ clear:both; }


.footspacer { height: 100px; clear: both;}

.sidebar-left{ float: left; width: 240px; margin: 0 20px;}
.content{ float: left; width: 419px; margin: 0 10px;}
.content-double{ float: left; width: 700px; margin: 0 10px;}
.sidebar-right{ float: left; width: 240px; margin: 0 20px;}

.footer{ width: 960px; margin: -32px auto 0; height: 31px; border-top: 1px solid #bdccd4; line-height: 30px; color:#666; padding: 0 20px; font-size:11px;} 
.footer a{ color:#666; } 


div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		#9da8b0;
	opacity: 				.85;
    -ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
    filter: 				progid:DXImageTransform.Microsoft.Alpha(Opacity=85); 
	zoom: 					1;
	width: 					235px;
	padding: 				10px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				1em;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
}


div.jGrowl div.jGrowl-notification.ui-state-error{
	color:red;
}